<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Language" content="de">
<meta http-equiv="X-UA-Compatible" content="IE=Edge"/>

<title>EDPweb - {ORGANISATION}</title>


<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link href="css/metro-all.min.css" rel="stylesheet">
<link href="css/metro-colors.min.css" rel="stylesheet">
<script src="js/jquery.min.js"></script>
<script src="js/metro.min.js"></script>

<script>
  var btnverlauf = [
        {
            html: "<span class='mif-plus'></span>",
            cls: "light",
            onclick: "document.getElementById('addverlauf').submit();"
        }
    ]
	
</script>


</head>

<body style="background: #e4e4e4">
  <div class="pos-fixed fixed-top app-bar-wrapper z-top" data-expand-point="md" data-role="appbar">
        <header class="pos-relative app-bar-expand-md fg-white" data-role="appbar" style="background: #2C2C2C">
<button type="button" class="hamburger menu-down hidden"><span class="line"></span><span class="line"></span><span class="line"></span></button>
    <a href="service.html?showsite=start" class="d-block brand fg-white no-hover"><span class="border bd-white  p-2">edp</span></a>
	<a href="#" class="app-bar-item"><small><b>Unfallhilfsstelle</b> {FUNKTION}</small></a>
    <ul class="app-bar-menu ml-auto collapsed">
		{Patient suchen}<li><a href="service.html?showsite=uhssuche" class="bg-darkGray-hover">Patient suchen</a></li>{/Patient suchen}
		{Wachbuch}<li><a href="service.html?showsite=wachbuch" class="bg-darkGray-hover">Wachbuch</a></li>{/Wachbuch}
		{Kontakte}<li><a href="service.html?showsite=kontakte" class="bg-darkGray-hover">Kontakte</a></li>{/Kontakte}
         <li class="bg-lightGray bg-gray-hover fg-black"><a href="#" class="dropdown-toggle mr-8"><i class="mif-user"></i> {BENUTZER} ({FUNKTION})</a>
			<ul class="d-menu" data-role="dropdown">
                <li><a href="service.html?action=logout">Abmelden</a></li>
            </ul>
		</li>
    </ul>
 </header>
</div>

<div  style="margin-top: 55px">
</div>

<div class="container-fluid pb-15" style="background: whitesmoke">
<div class="container" style="min-width: 950px">
{CONTENT}
</div>
</div>

 <footer class="bg-lightGray mt-5">
        <div class="container pt-15 pb-20">
            <div class="reduce-1">
				<p><img src="logo.png" style="width: 50px; height: 50px" class="place-right"/>
			<small> Eifert Systems GmbH<br> Version {VERSION}<br>Lizenznehmer: {ORGANISATION}</small></p>
            </div>
        </div>
   </footer>


</body>
</html>