<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Language" content="de">
<meta http-equiv="X-UA-Compatible" content="IE=Edge"/>


<title>EDPweb - {ORGANISATION}</title>


<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link href="css/metro-all.min.css" rel="stylesheet">
<link href="css/metro-colors.min.css" rel="stylesheet">
<script src="js/jquery.min.js"></script>
<script src="js/metro.min.js"></script>

<style>
#container {}
#content { float: left; width: 56%;   padding: 10px; }
#right { float: right; width: 41%;  padding: 10px; }           
.clr { clear: both; }
</style>

<script>
var eminterval=setInterval(function(){refreshem({$einsatznummer})},10000);
var verlaufinterval=setInterval(function(){refreshverlauf({$einsatznummer})},15000);
var voninterval=setInterval(function(){refreshbtns({$einsatznummer})},30000);
var rufnamedlg;
var navistatus;
var type="elw";
var nachtragdlg = '<div class="dialog-title">Nachtrag in ETB</div><div class="dialog-content"><label>Datum</label><input type="text" value="{DATUM}" id="nachtragdatum"/><label>Uhrzeit</label><input type="text" id="nachtragzeit"/>'+
'</div><div class="dialog-actions"> <button class="button js-dialog-close place-right">Abbrechen</button> <button class="button bg-darkRed fg-white js-dialog-close place-right" onclick="addnachtrag()">bernehmen</button> </div> </div>';

</script>

<script src="js/elw.js"></script>

</head>

<body class="bg-light">
  <div class="pos-fixed fixed-top app-bar-wrapper z-top" style="background: #2C2C2C" data-expand-point="md" data-role="appbar">
        <header class="pos-relative app-bar-expand-md fg-white" data-role="appbar" style="background: #2C2C2C">
			
			<a href="service.html?showsite=start" class="d-block brand fg-white"><span class="border bd-white  p-2">edp</span></a>
			<a href="#" class="app-bar-item mr-6"><small><b>Einsatz {$einsatznummer}</b> <span class="d-none d-inline-lg"> <b>:</b> {sql}SELECT STICHWORT_KLARTEXT,ORT FROM EINSAETZE WHERE EINSATZNUMMER LIKE {$einsatznummer}|%STICHWORT_KLARTEXT% - %ORT%{/sql}</span></small></a>
			<a href="#" class="app-bar-item bg-darkGray-hover" onclick="javascript:shownavi()" id="menumenu" style="border-left: 1px solid white;">Men <i class="mif-chevron-thin-up ml-1"></i></a>
			 <ul class="app-bar-menu ml-auto collapsed">
			<span class="app-bar-item mr-5"><form id="form_search" method="post" action="service.html?showsite=suche&close=1" target="_blank" style="width: 285px">
		<input type="text" data-role="search" placeholder="Suche nach Kontakt..." name="suche"></form></span>
		
        <li class="bg-lightGray bg-gray-hover fg-black"><a href="#" class="dropdown-toggle mr-8"><i class="mif-user"></i> {BENUTZER} ({FUNKTION})</a>
			<ul class="d-menu" data-role="dropdown">
                <li><a href="service.html?action=logout">Abmelden</a></li>
            </ul>
		</li>
    </ul>
			
 </header>
</div>

	<div style="padding-top: 55px;">
	</div>
            
                      
	
	<div id="navigation" class="pl-2 pr-2 bg-light border-bottom mb-2 ml-2 mr-2" style="min-width: 950px">
		<!--<button class="button bg-darkRed fg-white bg-red-hover" type="submit"><span class="mif-stack2"></span> Einsatzdaten</button>
		<button class="button bg-darkRed fg-white bg-red-hover" type="submit"><span class="mif-medkit"></span> MANV</button>
		<button class="button bg-darkRed fg-white bg-red-hover" type="submit"><span class="mif-bus"></span> Krfte</button>
		<button class="button bg-darkRed fg-white bg-red-hover" type="submit"><span class="mif-lock"></span> Abschlieen</button>
		<button class="button dropdown-toggle"><span class="mif-print"></span> Drucken</button>
    <ul class="d-menu" data-role="dropdown">
        <li><a href="#">One</a></li>
        <li><a href="#">Two</a></li>
        <li><a href="#">Three</a></li>
    </ul>-->
	    <a href="#" onclick="javascript:showdivandclose('einsatzdaten')" class="shortcut bg-darkRed bg-darkGray-hover fg-white mt-2 mb-2">
							<span class="caption  mb-2"><small>Einsatzdaten</small></span>
							<span class="mif-stack2 icon"></span></a>
						
		{MANV Ansicht}<a href="service.html?showsite=manveinsatz&einsatznummer={$EINSATZNUMMER}" class="shortcut bg-darkGray-hover bg-darkRed fg-white  mt-2 mb-2">
							<span class="caption  mb-2"><small>MANV Ansicht</small></span>
							<span class="mif-medkit icon"></span>
			</a>{/MANV Ansicht}
		{Doku FEZ}<a href="service.html?showsite=doku_fez&einsatznummer={$EINSATZNUMMER}" target="blank" class="shortcut fg-white bg-darkGray-hover  mt-2 mb-2" style="background: #4E4E4E">
							<span class="caption  mb-2"><small>Doku FEZ</small></span>
							<span class="mif-copy icon"></span>
			</a>{/Doku FEZ}
		<a href="xmlexport?exporteinsatz={$EINSATZNUMMER}" target="blank" class="shortcut fg-white bg-darkGray-hover  mt-2 mb-2" style="background: #4E4E4E">
							<span class="caption  mb-2"><small>Export</small></span>
							<span class="mif-upload icon"></span>
		</a>
				{Abschlieen}<a href="#" onclick="closeeinsatz({$einsatznummer})" class="shortcut fg-white bg-darkGray-hover  mt-2 mb-2" style="background: #4E4E4E">
							<span class="caption  mb-2"><small>Abschlieen</small></span>
							<span class="mif-lock icon"></span>
				</a>{/Abschlieen}
				
			
			<a href="service.html?showsite=start" class="shortcut bg-lightGray fg-dark bg-lightRed-hover  mt-2 mb-2 place-right mr-4">
							<span class="caption  mb-2"><small>Start</small></span>
							<span class="mif-dashboard icon"></span>
					</a>
				
		<a href="service.html?showsite=einsatzliste" class="shortcut bg-lightGray fg-dark bg-lightRed-hover  mt-2 mb-2 mr-1 place-right">
							<span class="caption  mb-2"><small>Einsatzliste</small></span>
							<span class="mif-list icon"></span>
			</a>


		</div>
		<div id="einsatzdaten"  class="pb-2 pl-4 pr-6 pt-2 bg-light" style="display:none"><h4>Einsatzdaten
		<a href="#" onclick="javascript:document.getElementById('einsatzdaten').style.display='none';" class="button bg-darkRed bg-dark-hover fg-white place-right mb-2">Ausblenden</a> 
		<a href="service.html?showsite=editeinsatz&einsatznummer={$einsatznummer}&target=elweinsatz" class="button place-right bg-darkRed bg-dark-hover fg-white mr-2 mb-2">Bearbeiten</a></h4>
	<table class="table table-border row-border compact" id="einsatzdaten">
	  {inc}elw\elweinsatz_daten.htm{/inc}
	</table>
	</div>
	
	<div id="container" style="min-width: 950px">


	    <div id="content">
		<p>
			<h4>Kr&auml;fte&uuml;bersicht
				{Krftebersicht}<a class="tool-button place-right bg-light flat-button bg-lightRed-hover" href="service.html?showsite=kraefte&einsatznummer={$EINSATZNUMMER}"><span  class="mif-enlarge2"></span></a>{/Krftebersicht}
				<div class="dropdown-button place-right">
					<button class="tool-button bg-light flat-button bg-lightRed-hover dropdown-toggle"><span class="mif-printer"></span></button>
					<ul class="d-menu" data-role="dropdown">
        <li><a href="report.pdf?name=kommplan&einsatznummer={$EINSATZNUMMER}"  target="blank">Kommunikationsverzeichnis</a></li>
		<li class="divider"></li>
        <li><a href="report.pdf?name=kraefteuebersicht&format=quer&titel=Einsatz%20{$EINSATZNUMMER}&einsatznummer={$EINSATZNUMMER}" target="blank">Krftebersicht</a></li>
        <li><a href="report.pdf?name=elwbericht&titel=Einsatzbericht&einsatznummer={$einsatznummer}" target="blank">Einsatzbericht</a></li>
    </ul>
				</div>
			</h4>
		</p>
		
		<div data-role="panel" data-title-caption="EM / Abschnitt hinzuf&uuml;gen"  data-collapsed="false"    data-collapsible="true" data-cls-title="bg-lightGray fg-black"
     data-cls-content="bg-light "
     data-cls-collapse-toggle="bg-lightGray bg-lightRed-hover fg-black">
		<div class="grid">
			<div class="row">
				<div class="cell-6">
					<div class="dropdown-button">
					     <button class="button dropdown-toggle"><i class="icon-list on-left"></i>Einsatzmittel</button>
						<ul class="d-menu" data-role="dropdown">
						{sql}SELECT BEZEICHNUNG FROM WACHEN ORDER BY BEZEICHNUNG|
						<li>
						  <a class="dropdown-toggle" href="#em_edit">%BEZEICHNUNG%</a>
 						    <ul style="display: none;" class="dropdown-menu drop-right" data-role="dropdown">
							{innersql}SELECT RUFNAME FROM EINSATZMITTEL WHERE WACHE LIKE '%BEZEICHNUNG%' ORDER BY RUFNAME|
                                                	<li><a href="#emclick" name="emclick" onclick="Javascript:document.getElementById('em_edit').value='%RUFNAME%';">%RUFNAME%</a></li>{/innersql}
                                            	    </ul>
						</li>
					        {/sql}
						</ul>
					</div>
				</div>
				<div class="cell-6">
						<div class="dropdown-button">
					     <button class="button dropdown-toggle">Neuer Abschnitt</button>
					<ul class="d-menu" data-role="dropdown" id="newabschnitt">
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='Bereitstellungsraum';">Bereitstellungsraum</a></li>
						<li class="divider"></li>
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='EA 1';">EA 1</a></li>
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='EA 2';">EA 2</a></li>
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='EA 3';">EA 3</a></li>
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='EA 4';">EA 4</a></li>
						<li><a href="#asbtn" onclick="Javascript:document.getElementById('newabschn_edit').value='EA 5';">EA 5</a></li>
						</ul>
					    </div>	
				</div>
			</div>
			<div class="row mt-1">
				<div class="cell-6">
						<input type="text" name="em_edit" id="em_edit" data-role="input">
						<button class="button mt-2" onclick="emdispo('{$einsatznummer}')"><i class="mif-plus on-left"></i> Zuteilen</button>&nbsp;<button class="button bg-darkRed fg-white bg-dark-hover mt-2" onclick="sucheeinsatzmittel(document.getElementById('em_edit').value,'{$einsatznummer}')"><i class="mif-search"></i></button>
				</div>
				<div class="cell-6">
    					<input type="text" name="newabschn_edit" id="newabschn_edit" data-role="input">
						<button class="button mt-2" onclick="newabschnitt({$einsatznummer})"><i class="mif-enter"></i> Hinzuf&uuml;gen</button>
  				    
				</div>
			</div>
		</div>
			
        </div>
		<div id="einsatzmittel" style="padding-top: 15px">
	      {inc}elw\elw_em.htm{/inc}
	   </div>
	</div>
		</div>
				 	
		

	    <div id="right" class="pr-6">
		<p>
			<h4>Einsatztagebuch  
			<a class="button place-right flat-button bg-lightRed-hover" href="service.html?showsite=etb_complete&einsatznummer={$einsatznummer}" target="_blank"><i class="mif-search"></i></a></h4>
		</p>
		<div data-role="panel" data-title-caption="Neuer Eintrag" data-collapsed="false" data-collapsible="true" data-cls-title="bg-lightGray fg-black"
     data-cls-content="bg-light "
     data-cls-collapse-toggle="bg-lightGray bg-lightRed-hover fg-black">
			<div class="grid">
				<div class="row">
					<div class="cell">
						<select data-role="select" name="fieldTYP"  id="evtyp" data-filter="false">
							<option selected>- Keine Auswahl -</option>
								{sql}SELECT TYP FROM ETB_TYPEN ORDER BY TYP|<option>%TYP%</option>{/sql}
						</select>
					</div>
				</div>
				<div class="row mt-1">
					<div class="cell">
					<div>
					  <div class="dropdown-button">
					     <button class="button dropdown-toggle">Von</button>
						<ul class="d-menu" data-role="dropdown" id="btnvon">
						{inc}elw\elweinsatz_btn_von.htm{/inc}
						</ul>
					   </div>
					   </div>
					</div>
					<div class="cell">				
					  <div class="dropdown-button">
					      <button class="button dropdown-toggle">An</button>
						<ul class="d-menu" data-role="dropdown" id="btnan">
						{inc}elw\elweinsatz_btn_an.htm{/inc}
						</ul>
					    </div>
					</div>
				</div>
				
				<div class="row mt-1">
					<div class="cell">
					  <input type="text" name="fieldVON" id="von_edit" data-role="input">
					</div>
					<div class="cell">
    					<input type="text" name="fieldAN" id="an_edit" data-role="input">
					</div>
				</div>
				<div class="row mt-1">
					<div class="cell-12">
    					<textarea rows="3" name="fieldEINTRAG"  id="eintrag" data-role="textarea"></textarea>
					</div>
				</div>
				<div class="row mt-2">
					<div class="cell">
						<button class="button bg-darkRed fg-white bg-dark-hover" onclick="saveeinsatzverlauf({$einsatznummer})"><i class="icon-plus on-left"></i>Eintrag einf&uuml;gen</button>
						<button class="button  place-right" onclick="nachtragen ();"><i class="mif-history"></i></button>
					</div>
				</div>
			</div>

    </div>
	<div id="verlauf">
	      {inc}elw\einsatz_verlauf.htm{/inc}
	 </div>
</div>

	    <div class="clr"></div>
		
		<div class="dialog bg-light" data-role="dialog" id="dialog">
		</div>


</body>
</html>
