﻿/* Script des ELW-Moduls in EDPweb
   Copyright 2016 by Eifert Systems GmbH
   http://einsatzleitsoftware.de
   
   Dieses Script darf ohne Zustimmung nicht veraendert oder weiterkopiert werden. */

   
function showloader(divname) {
	document.getElementById(divname).innerHTML =' <img id="loadingImg" src="lage/loading.gif" style="position:absolute; right:50%; top:50%; z-index:100;" />';
}

function shownavi() {
	 if (navistatus=="1") {
	document.getElementById('menumenu').innerHTML='Menü <i class="mif-chevron-thin-down ml-1"></i>';
	document.getElementById('navigation').style.display='none';
	
	 navistatus="";
	 }
	 else {
		 
		 document.getElementById('menumenu').innerHTML='Menü <i class="mif-chevron-thin-up ml-1"></i>';
         document.getElementById('navigation').style.display='block';
		 navistatus="1";
	 }
}

function loaddiv(sitename,divname){
var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById(divname).innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","service.html?ajax="+sitename+"&time="+(new Date()).getTime(),true);
xmlhttp.send();

}

function showdivandclose(divname){
	document.getElementById('navigation').style.display='none';
	document.getElementById('menumenu').innerHTML='Menü <i class="mif-chevron-thin-down ml-1"></i>';
	document.getElementById(divname).style.display='block';
}


function refreshem(einsatznummer)
{
	loaddiv("elw_em&einsatznummer="+einsatznummer,"einsatzmittel");
}


function refreshbtns(einsatznummer)
{
	loaddiv("elweinsatz_btn_von&einsatznummer="+einsatznummer,"btnvon");
	loaddiv("elweinsatz_btn_an&einsatznummer="+einsatznummer,"btnan");
}




function refreshdaten(einsatznummer)
{
var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("einsatzdaten").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","service.html?ajax=elweinsatz_daten&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.send();
}

function refreshverlauf(einsatznummer)
{
var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("verlauf").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","service.html?ajax=einsatz_verlauf&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.send();
}



function newabschnitt(einsatznummer)
{
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    if (xmlhttp.responseText=='error')
	{
	 alert('Der Abschnitt konnte nicht angelegt werden!');
	} else {
	document.getElementById("newabschn_edit").value = "";
	refreshem(einsatznummer);
	refreshabschnitte(einsatznummer);
	}
    }
  }
xmlhttp.open("GET","service.html?action=newabschnitt&einsatznummer="+einsatznummer+"&bezeichnung="+escape(document.getElementById("newabschn_edit").value)+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
}

function closeeinsatz(einsatznummer)
{
  var xmlhttp;
  
  Check = confirm("Wollen Sie den Einsatz wirklich schliessen?"); 
    if (Check == false) {
      return;
    }
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    if (xmlhttp.responseText=='OK')
	{
	 alert('Einsatz geschlossen!');
	window.location.href = "service.html?showsite=einsatzliste";
	} else {
	alert(xmlhttp.responseText);
	}
    }
  }
xmlhttp.open("GET","service.html?action=closeeinsatz&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
}

function emdispo(einsatznummer)
{
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {  
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
		if (xmlhttp.responseText!='ok')
		{
			if (xmlhttp.responseText.indexOf("div")>0) {
					document.getElementById('dialog').innerHTML = xmlhttp.responseText;
			Metro.dialog.open('#dialog');						
			} 
			else {
					alert(xmlhttp.responseText);
					document.getElementById("em_edit").value = "";
			}
		} else
		{
		if (type=="einsatz") {
			  refreshem2(einsatznummer);
			  document.getElementById("em_edit").value = "";
		}
		else {
		  document.getElementById("em_edit").value = "";	
		  refreshem(einsatznummer);
		  refreshbtns(einsatznummer);
		}
		}
  }
  }
xmlhttp.open("GET","service.html?action=emdispo&einsatznummer="+einsatznummer+"&rufname="+escape(document.getElementById("em_edit").value)+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
}

function emdispofromdlg(rufname,einsatznummer,close)
{
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    if (xmlhttp.responseText!='ok')
	{
	 alert(xmlhttp.responseText);
	 
	} else {
	
	if (close==0) {
		document.getElementById('list-'+decodeURI(rufname)).innerHTML="<span class=\"place-right\" style=\"font-size: 10pt\">"+einsatznummer+"</span>";

		}
	if (type=="einsatz") {
		refreshem2(einsatznummer);
	} else {
	document.getElementById("em_edit").value = "";
	refreshem(einsatznummer);
	refreshan(einsatznummer);
	refreshvon(einsatznummer); }
	}
    }
  }
xmlhttp.open("GET","service.html?action=emdispo&einsatznummer="+einsatznummer+"&rufname="+rufname+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
}



function showem(rufname,einsatznummer){
  var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
			rufnamedlg = rufname;
			document.getElementById('dialog').innerHTML = xmlhttp.responseText;
			Metro.dialog.open('#dialog');
    }
  }

xmlhttp.open("GET","service.html?ajax=em_details&einsatznummer="+einsatznummer+"&rufname="+escape(rufname)+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}


function saveemdlg(einsatznummer){
  var xmlhttp;
  
  if (document.getElementById("bes1").value=='') { document.getElementById("bes1").value = '0'}
  if (document.getElementById("bes2").value=='') { document.getElementById("bes2").value = '0'}
  if (document.getElementById("bes3").value=='') { document.getElementById("bes3").value = '0'}
  if (document.getElementById("bespa").value=='') { document.getElementById("bespa").value = '0'}
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	if (xmlhttp.responseText!='ok')
	{
	 alert(xmlhttp.responseText);
	} else {
	if (type=="einsatz") {
		refreshem2(einsatznummer);
	} else {
	refreshem(einsatznummer);
	}
	}		
    }
  }
xmlhttp.open("GET","service.html?action=saveemdlg&rufname="+escape(rufnamedlg)+"&bes1="+document.getElementById("bes1").value+"&bes2="+document.getElementById("bes2").value+"&bes3="+document.getElementById("bes3").value+"&bespa="+document.getElementById("bespa").value+"&auftrag="+escape(document.getElementById("auftrag").value)+"&abschnitt="+escape(document.getElementById("abschnitt").value)+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                          
}

function nachtragen () {
	
	document.getElementById('dialog').innerHTML = nachtragdlg;
	Metro.dialog.open('#dialog');	
}

function addnachtrag () {
	document.getElementById("eintrag").value = 'Nachtrag von '+document.getElementById("nachtragdatum").value +' '+document.getElementById("nachtragzeit").value +': '+document.getElementById("eintrag").value;
}

function setbesatzung(uf,ma)  {
       
       document.getElementById("bes1").value = "0";
       document.getElementById("bes2").value = uf;
       document.getElementById("bes3").value = ma;
   }


function showstatus(rufname,einsatznummer){
  var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
			rufnamedlg = rufname;
			document.getElementById('dialog').innerHTML = xmlhttp.responseText;
			Metro.dialog.open('#dialog');
    }
  }

xmlhttp.open("GET","service.html?ajax=em_status&rufname="+escape(rufname)+"&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}

function sucheeinsatzmittel(rufname,einsatznummer){
  var xmlhttp;
  
  		rufnamedlg = rufname;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
			document.getElementById('dialog').innerHTML=xmlhttp.responseText;
			Metro.dialog.open('#dialog');
    }
  }

xmlhttp.open("GET","service.html?ajax=em_suche&rufname="+escape(rufname)+"&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}

function showabschnitt(id,einsatznummer){
  var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
		document.getElementById('dialog').innerHTML = xmlhttp.responseText;
			Metro.dialog.open('#dialog');
    }
  }

xmlhttp.open("GET","service.html?ajax=abschnitt_details&id="+id+"&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}


function saveabschnittdialog(einsatznummer,id){
  var xmlhttp;
  
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	if (xmlhttp.responseText!='OK')
	{
	 alert(xmlhttp.responseText);
	} else {
	refreshem(einsatznummer);
	}		
    }
  }

xmlhttp.open("GET","service.html?action=abschnittupdate&id="+id+"&einsatznummer="+einsatznummer+"&bezeichnung="+escape(document.getElementById("abschnittbezeichnung").value)+"&eal="+escape(document.getElementById("abschnitteal").value)+"&rufname="+escape(document.getElementById("abschnittrufname").value)+"&kanal="+document.getElementById("abschnittkanal").value+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}

function showeinsatzleitung(einsatznummer){
  var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
			document.getElementById('dialog').innerHTML = xmlhttp.responseText;
			Metro.dialog.open('#dialog');
    }
  }

xmlhttp.open("GET","service.html?ajax=einsatzleitung&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}


function saveeinsatzleitung(einsatznummer){
  var xmlhttp;
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	if (xmlhttp.responseText!='OK')
	{
	 alert(xmlhttp.responseText);
	} else {
	refreshem(einsatznummer);
	}		
    }
  }

xmlhttp.open("GET","service.html?action=saveeinsatzleitung&einsatznummer="+einsatznummer+"&el_name="+escape(document.getElementById("el_name").value)+"&el_rufname="+escape(document.getElementById("el_rufname").value)+"&el_kanal="+escape(document.getElementById("el_kanal").value)+"&el_telefon="+document.getElementById("el_telefon").value+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}


function deleteabschnitt(abschnitt,einsatznummer){
  var xmlhttp;
  
    Check = confirm("Wollen Sie den Abschnitt wirklich entfernen?"); 
    if (Check == false) {
      return;
    }
  
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
     if (xmlhttp.responseText=='OK') {
		refreshem(einsatznummer);
	 }
	 else
	 {
	 alert(xmlhttp.responseText);
	 }

    }
  }

xmlhttp.open("GET","service.html?action=deleteabschnitt&abschnitt="+abschnitt+"&einsatznummer="+einsatznummer+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}



function setstatus(rufname,status,einsatznummer)
{
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	if (type=="einsatz") {
	refreshem2(einsatznummer); } else {
    refreshem(einsatznummer); }
    } 
  }
xmlhttp.open("GET","service.html?action=setstatus&rufname="+escape(rufname)+"&status="+status+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();

}

function saveeinsatzverlauf(einsatznummer)
{
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    if (xmlhttp.responseText!='ok')
	{
	 alert(xmlhttp.responseText);
	} else {
	document.getElementById("an_edit").value = "";
	document.getElementById("von_edit").value = "";
	document.getElementById("eintrag").value = "";
	$('#evtyp').data('select').val('- Keine Auswahl -');
	refreshverlauf(einsatznummer);
	}
    }
  }
  
 if (document.getElementById("evtyp").value=="- Keine Auswahl -") {
        alert('Bitte wählen Sie einen Eintragstyp aus!');
   return false;
   }

xmlhttp.open("GET","service.html?action=saveeinsatzverlauf&einsatznummer="+einsatznummer+"&von="+escape(document.getElementById("von_edit").value)+"&an="+escape(document.getElementById("an_edit").value)+"&typ="+document.getElementById("evtyp").value+"&eintrag="+escape(document.getElementById("eintrag").value)+"&&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();

}
   
  