<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Language" content="de">
<meta http-equiv="X-UA-Compatible" content="IE=Edge"/>
<meta http-equiv="refresh" content="120; URL=service.html?showsite=start">

<title>EDPweb - {ORGANISATION}</title>


<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link href="css/metro-all.min.css" rel="stylesheet">
<link href="css/metro-colors.min.css" rel="stylesheet">
<script src="js/jquery.min.js"></script>
<script src="js/metro.min.js"></script>

<script>
function changepw(){
  var xmlhttp;
  xmlhttp=new XMLHttpRequest();
  xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	if (xmlhttp.responseText!='OK')
	{
	 alert(xmlhttp.responseText);
	} else {
	
	Metro.dialog.close('#dialog')
	alert ("Passwort erfolgreich gendert!")
	}		 }
  }
xmlhttp.open("GET","service.html?action=changepasswort&oldpasswort="+document.getElementById("login").value+"&newpasswort1="+document.getElementById
("password").value+"&newpasswort2="+document.getElementById("password2").value+"&time="+(new Date()).getTime(),true);
xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
xmlhttp.send();
                               
}
</script>
	

</head>

<body style="background: #e4e4e4; height: 100%">
  <div class="pos-fixed fixed-top app-bar-wrapper z-top" data-expand-point="md" data-role="appbar">
        <header class="pos-relative fg-white" data-role="appbar" style="background: #2C2C2C">
<button type="button" class="hamburger menu-down hidden"><span class="line"></span><span class="line"></span><span class="line"></span></button>
    <a href="service.html?showsite=about" class="d-block brand fg-white no-hover"><span class="border bd-white  p-2">edp</span></a>
    <ul class="app-bar-menu ml-auto collapsed">
		{Ereignis erfassen}<li><a href="service.html?showsite=ereignis_new" class="bg-darkGray-hover">Ereignis erfassen</a></li>{/Ereignis erfassen}
        {Lageverwaltung}<li><a href="service.html?showsite=lageselect" class="bg-darkGray-hover">Lageverwaltung</a></li>{/Lageverwaltung}
		{Einsatzarchiv}<li><a href="service.html?showsite=einsatzarchiv" class="bg-darkGray-hover">Einsatzarchiv</a></li>{/Einsatzarchiv}
        <li class="bg-lightGray bg-gray-hover fg-black"><a href="#" class="dropdown-toggle mr-8"><i class="mif-user"></i> {BENUTZER} ({FUNKTION})</a>
			<ul class="d-menu" data-role="dropdown">
                <li><a href="#" onclick="Metro.dialog.open('#dialog')">Passwort ndern</a></li>
                <li class="divider bg-lightGray"></li>
                <li><a href="service.html?action=logout">Abmelden</a></li>
            </ul>
		</li>
    </ul>
 </header>
</div>

<div class="dialog" data-role="dialog" id="dialog">
    <div class="dialog-title">Passwort ndern</div>
    <div class="dialog-content">
        <label>Altes Passwort</label>
		<input type="password" name="login" id="login" data-role="input">
		<label>Neues Passwort</label>
		<input type="password" name="password" id="password" data-role="input">
		<label>Neues Passwort wiederholen</label>
		<input type="password" name="password2" id="password2" data-role="input">
    </div>
    <div class="dialog-actions">
        <button class="button js-dialog-close">Abbrechen</button>
		<button class="button primary" onclick="changepw()">ndern</button>
    </div>
</div>

<div style="background: #4E4E4E; height: 250px">
        <div class="container" style="padding-top: 75px; min-width: 950px">
			<div class="grid">
				<div class="row">
					<div class="cell-6" style="margin-top: 10px">
						<h2 class="fg-white">EDPweb<br><small>{ORGANISATION}</small></h2>
						<form class="mt-8 mr-15" method="post" action="service.html?showsite=suche">
							<input type="text" data-role="input" data-search-button="true" placeholder="Suche nach Kontakten, Objekten, EM, etc." name="suche">
						</form>
					</div>
					<div class="cell-6 fg-white">
						{START}
					</div>
				</div>
			</div>
		</div>
</div>

<div class="bg-lightGray pb-3">
	<div class="container" style="min-width: 950px">
		<div class="grid">
			<div class="row" style="margin-top: 25px">
				<div class="cell-6">
					<h2>Einsatzbearbeitung</h2>
					<div>
						{Einstze}<a href="service.html?showsite=einsatzliste" class="shortcut bg-darkRed bg-dark-hover fg-white mt-1">
							<span class="tag">{sql}SELECT COUNT(EINSATZNUMMER) FROM EINSAETZE WHERE STATUS='Erfasst' OR STATUS='Disponiert' OR STATUS='Alarmiert' OR STATUS='Beendet'{/sql}</span>
							<span class="caption mb-1"><small>Einstze</small></span>
							<span class="mif-fire icon"></span>
						</a>{/Einstze}
						{MANV}<a href="service.html?showsite=manv" class="shortcut fg-white mt-1 bg-red bg-dark-hover">
							<span class="caption mb-1"><small>MANV</small></span>
							<span class="mif-ambulance icon"></span>
						</a>{/MANV}
						{Unwettereinstze}{sql}SELECT COUNT(EINSATZNUMMER) FROM EINSAETZE WHERE STATUS='Unwetter'|
						{if}"%COUNT%"<>"0"{then}<a href="service.html?showsite=unwetterliste" class="shortcut bg-red bg-dark-hover fg-white mt-1">
							<span class="tag">%COUNT%</span>
							<span class="caption mb-1"><small>Unwetter</small></span>
							<span class="mif-cloud4 icon"></span>
						</a>{endif}{/sql}{/Unwettereinstze}
						{Einsatzmittel}<a href="service.html?showsite=einsatzmittel" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Einsatzmittel</small></span>
							<span class="mif-bus icon"></span>
						</a>{/Einsatzmittel}
						{UHS-Modul}<a href="service.html?showsite=uhsinfo" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>UHS-Modul</small></span>
							<span class="mif-hotel icon"></span>
						</a>{/UHS-Modul}
						{BMA-Alarme}<a href="service.html?showsite=bmaalarme" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="tag">{sql}SELECT COUNT(BMA_ALARME.ID) FROM BMA_ALARME WHERE BMA_ALARME.CLOSE_TIMESTAMP IS NULL AND MELDUNGSTYP<>'Fehler'{/sql}</span>
							<span class="caption mb-1"><small>BMA-Alarme</small></span>
							<span class="mif-chat icon"></span>
						</a>{/BMA-Alarme}
					</div>
				</div>
				<div class="cell-6">
					<h2>Informationen</h2>
					<div>
						{Kontakte}<a href="service.html?showsite=kontakte" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Kontakte</small></span>
							<span class="mif-phone icon"></span>
						</a>{/Kontakte}
						{Objekte}<a href="service.html?showsite=objekte" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Objekte</small></span>
							<span class="mif-home icon"></span>
						</a>{/Objekte}
						{Wachbuch}<a href="service.html?showsite=wachbuch" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Wachbuch</small></span>
							<span class="mif-open-book icon"></span>
						</a>{/Wachbuch}
						{Ereignisse}<a href="service.html?showsite=ereignisse" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Ereignisse</small></span>
							<span class="mif-location icon"></span>
						</a>{/Ereignisse}
						{Checklisten}<a href="service.html?showsite=checklisten" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>Checklisten</small></span>
							<span class="mif-checkmark icon"></span>
						</a>{/Checklisten}
						{BOSwiki}<a href="service.html?wiki=start:index" class="shortcut bg-darkGray-hover fg-white mt-1" style="background: #4E4E4E">
							<span class="caption mb-1"><small>BOSwiki</small></span>
							<span class="mif-folder-open icon"></span>
						</a>{/BOSwiki}
					</div>
				</div>
			</div>
		</div>
		</div>
	</div>
<div class="container-fluid pt-8 pb-10" style="background: whitesmoke">
	<div class="container" style="min-width: 950px">
		
		{1}<h5>Ereignisse</h5>
		<table class="table table-border row-border compact">
			<tr>
				<th class="text-left">Typ</th>
				<th class="text-left">Ort</th>
				<th class="text-left">Beschreibung</th>
				<th class="text-left">Ende</th>
			</tr>
			{sql}SELECT * FROM EREIGNISSE WHERE CURRENT_TIMESTAMP BETWEEN BEGINN AND ENDE ORDER BY ORT,ORTSTEIL,STRASSE|
			<tr>
				<td width="20%" style="vertical-align: top"><b>%TYP%</b></td>
				<td width="35%" style="vertical-align: top">%OBJEKTNAME% %STRASSE% %HAUSNUMMER%, %ORT%, %ORTSTEIL%</td>
				<td width="45%" style="vertical-align: top">%BEZEICHNUNG%<br>%TEXT%</td>
				<td width="45%" style="vertical-align: top">%ENDE%</td>
			</tr>
			{/sql}
		</table>{/1}
		
		{2}<h5>bersicht Unfallhilfsstellen</h5>
		{inc}uhs\uhsuebersicht.htm{/inc}{/2}
		
		{3}{inc}einsatz\einsatzlistentable.htm{/inc}{/3}
	
	</div>
</div>
	
	 <footer class="bg-lightGray">
        <div class="container pt-10 pb-10">
            <div class="reduce-1">
				<p><img src="logo.png" style="width: 50px; height: 50px" class="place-right"/>
			<small> Eifert Systems GmbH<br> Version {VERSION}<br>Lizenznehmer: {ORGANISATION}</small></p>
            </div>
        </div>
   </footer>



</body>
</html>